/* ---- Left filter bar ------ */
#filterBar
{
    width: 200px;
    display: table;
    background: #ededed;
}
#filterBar>h1
{
    background: #434343;
    width: 180px;
    height: 35px;
    padding: 0px 10px 0px 10px;
    line-height: 35px;
    font-family: 'FrutigerNextW01-MediumC',Arial,sans-serif;
    font-size: 20px;
    color: #ededed;
}

#filterBar .filterSpacer
{
    background: #FFFFFF;
    width: 180px;
    height: 35px;
    padding: 0px 10px 0px 10px;
    line-height: 35px;
}

#filterBar .filter-cat
{
    width: 176px;
    min-height: 25px;
    padding: 12px 12px 0px 12px;
    display: table;
    border-top-width: 4px;
    border-top-style: solid;    
}

.border-grey
{
    border-color: #cccccc;
}

.border-purple
{
    border-color: #702a7a;
}
.border-orange
{
    border-color: #ec6602;
}
.border-green
{
    border-color: #91aa53;
}
.border-cyan
{
    border-color: #1cafca;
}

#filterBar .filter-cat>h2
{
    display: block;
    width: 158px;
    float: left;
    font-size: 14px;
    font-family: 'FrutigerNextW01-MediumC',Arial,sans-serif;
    color: #333333;
    margin-bottom: 10px;
	font-weight: bold;
}

#filterBar .filter-cat .expbutton
{
    width: 16px;
    height: 16px;
    float: right;
    background-image: url('/resources/search/images/sprite_filter_btn.png');
    background-repeat: no-repeat;
    cursor: pointer;
}
#filterBar .filter-cat .expbutton.colapse
{
    background-position: 0 -230px;
}
#filterBar .filter-cat .expbutton.expand
{
    background-position: 0 -276px;
}

#filterBar .filter-cat .expbutton.btn-cyan.colapse
{
    background-position: 0 -322px;
}
#filterBar .filter-cat .expbutton.btn-cyan.expand
{
    background-position: 0 -368px;
}
#filterBar .filter-cat .expbutton.btn-purple.colapse
{
    background-position: 0 -460px;
}
#filterBar .filter-cat .expbutton.btn-purple.expand
{
    background-position: 0 -414px;
}

#filterBar .filter-cat .expbutton.btn-orange.colapse
{
    background-position: 0 -506px;
}
#filterBar .filter-cat .expbutton.btn-orange.expand
{
    background-position: 0 -46px;
}

#filterBar .filter-cat .expbutton.btn-green.colapse
{
    background-position: 0 -92px;
}
#filterBar .filter-cat .expbutton.btn-green.expand
{
    background-position: 0 -138px;
}
#filterBar .filter-items
{
    clear: both;
}
#filterBar .filter-items li
{
    text-align: right;
    padding: 8px 0px 8px 0px;
    display: table;
    width: 175px;
    position: relative;
    border-top: solid 1px #d7d7d7;
    font-size: 12px;
    font-family: Arial,sans-serif;
    font-weight: bold;
    color: #666666;
}
#filterBar .filter-items li input[type="checkbox"]
{
    display: none;
}
#filterBar .filter-items li>.checkbtn
{
   width: 16px;
    height: 16px;
    float: left;
    background-image: url('/resources/search/images/sprite_filter_btn.png');
    background-repeat: no-repeat;
    position: absolute;
    top:0;
    bottom: 0;
    margin: auto;
    cursor: pointer;

}
#filterBar .filter-items li>.checkbtn.checked
{
    background-position: 0 0;
}
#filterBar .filter-items li>.checkbtn.unchecked
{
    background-position: 0 -184px;
}
#filterBar .filter-items li>span.filterItem-text
{
    float: right;
    display: block;
    width: 150px;
}

#filterBar .filter-items li>span.filterItem-text .light-text
{
    font-weight: normal;
}
/* ----- Main ----- */
#ls-row-2 .ls-fxr {
/*    margin: 63px 20px 0; - this was breaking the layout of the page and pushing the main feature carousel images below the rich_nav and throwing alignment of other component areas off to the right.  Moved to new rule for #nik-search below */
    width: 960px;
}

#nik-search {
	margin: 23px 20px 0;
}

#nik-search .lbl {  
    color: #A2A2A2;
    font: 30px 'FrutigerNextW01-MediumC',Arial,sans-serif;
    padding-bottom: 15px;
	width:100%;
	display: block;
}

.box-search {
    padding-top: 22px;
	border-top: 1px solid #DCDCDC;
	display: block;
}

.box-search #search {
    /*border: 2px solid #CCCCCC;
    height: 46px;
    width: 824px;
    margin-left: 133px;*/
	width:100%;
	display:table;
}
#search .search-title {
    display: table-cell;
	white-space: nowrap;
	background-color: #434343;
    color: #EDEDED;
    font: 23px/37px 'FrutigerNextW01-Regular',Arial,sans-serif;
    height: 50px;
    text-align: center;
	padding:0 13px;
    border-right: 1px solid #C8C8C8;
}

.box-search #search {
	display: table;
	border-spacing:3px;
	position: relative;
}
.box-search form	{
	margin-right: -3px;
	margin-left: -3px;
}

.box-search #search label {
    background-color: #434343;
    color: #EDEDED;
    font: 23px/50px 'FrutigerNextW01-Regular',Arial,sans-serif;
    height: 50px;
    text-align: center;
    display:table-cell;
    border-right: 1px solid #C8C8C8;
	white-space: nowrap;
	vertical-align:top;
	padding-left:13px;
	padding-right:13px;
	max-width: 50%;
	overflow: hidden;
}
#search span{
	display:table-cell;
	width: 100%;
	border: 2px solid #CCCCCC;
}

#search input.s-txt {
    margin-top: 8px;
    padding-left: 17px;
    padding-right: 67px;
    color: #333333;
    border: none;
    /*float: left;*/
    font: 24px 'FrutigerNextW01-Regular',Arial,sans-serif;
    line-height:27px;
	width:100%;
	box-sizing: border-box;   
}

#search .s-btn {
    background-color: #FFDD00;
    background-image: url("/resources/search/images/icon_search.png");
    background-repeat: no-repeat;
    background-position: 15px;
    background-size: 24px 24px;
    border: medium none;
    height: 46px;
    text-align: center;
    float: right;
	width:50px;
    cursor: pointer;
	position: absolute;
	top: 5px;
	right: 5px;
}

.nik_filters {
    position: relative;
    height: 30px;
    margin-top: 3px;
}

.nik_filters ul li {
    float: left;
    height: 30px;
    font: 13px 'FrutigerNextW01-Medium',Arial,sans-serif;
    line-height: 30px;
    color: #4b4b4b;
}

.nik_filters .filter_text {
    color: #fff;
    background: #434343 no-repeat;
    line-height: 30px;
    padding-right: 10px;
    position: relative;
}

.nik_filters .filter_text .black_arrow
{
    position: absolute;
    right: -22px;
    top: 0;
    width: 22px;
    height: 31px;
    background: url('/resources/search/images/black_arrow_btn.png') no-repeat;
    z-index: 9;
}

.nik_filters .filter_text span {
    padding-left: 10px;
}

.nik_filters .filter_item {
    position: relative;
    padding-right: 30px;
}

.nik_filters .filter_item.even
{
    background: #ffdd00 no-repeat;
}

.nik_filters .filter_item.odd
{
    background: #ffec73 no-repeat;
}

.nik_filters .filter_item .arrow
{
    position: absolute;
    right: -21px;
    top: 0;
    width: 21px;
    height: 31px;
    background: url('/resources/search/images/yellow_arrow_btn.png') no-repeat;
    z-index: 9;
}

.nik_filters .filter_item .arrow.odd
{
    position: absolute;
    right: -21px;
    top: 0;
    width: 21px;
    height: 31px;
    background: url('/resources/search/images/yellow_arrow_btn2.png') no-repeat;
    z-index: 9;
}

.nik_filters .item_last {
    padding-right: 35px;
}

.nik_filters .filter_item .close_btn
{
    background: url('/resources/search/images/filter_close_btn.png') no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 7px;
    cursor: pointer;
}
.nik_filters .item_last .close_btn
{
    background: url('/resources/search/images/filter_close_btn.png') no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 5px;
    top: 7px;
    cursor: pointer;
}

.filter_item span {
    padding-left: 30px;
}

.filter_item_last span {
    padding-left: 35px;
}

.filter_item > img {
    left: 174px;
    position: absolute;
    top: 7px;
}

.filter_item_last > img {
    left: 95px;
    position: absolute;
    top: 7px;
}

.nik-result {
    float: right;
    margin-top: 2px;
    height:26px;
}

.nik-result .nik-results-1 {
    font: 15px 'Frutiger Next W01 Bold',Arial,sans-serif;
    margin-right: 20px;
    margin-top: 3px;
    float: left;
	font-weight: bold;
}

.nik-result .nik-results-2 {
    font: 15px 'FrutigerNextW01-Regular',Arial,sans-serif;
    margin-right: 8px;
    float: left;
    margin-top: 3px;

}

.nik-result select {
    width: 116px;
}

#nik-search-content {
	margin: 6px 20px 0;
    /* margin-top: 6px; - replaced with previous property following removal of rule from area div */
}

#nik-search-content #nik-left {
    float: left;
    width: 200px;
    margin-right: 45px;
}

#nik-search-content #nik-right {
    float: left;
    width: 715px;
}

.nik_results {
    overflow: hidden;
}
 
/*Show more*/
.nik-show-more {text-align:center;}
.nik-show-more img.img-loading {display:none;}
.nik-show-more input {
    border: none;
    cursor: pointer;
    height: 36px;
    background-color: #444444;
    width: 100%;
    color: #FFFFFF;
    font: 18px 'FrutigerNextW01-Regular',Arial,sans-serif;
    margin-top: 10px;
}

#related-search {
   background-color: #FFDD00;
    margin-top: 33px;
    height: 37px;
    display: table;
}
#related-search input[type="text"] {    
    height: 30px;
    float: left;  
    border: none;
    width: 639px;
    background-color: #FFDD00;
    margin-top: 7px;
    padding-left: 14px;
    padding-right: 17px;
    float: left;
    font: 18px 'FrutigerNextW01-Regular',Arial,sans-serif;
    color:#444444;
    line-height:26px;
}

#related-search .s-btn {
    background-color: #FFDD00;
    background-image: url("/resources/search/images/icon_search.png");
    background-position: 12px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 39px;
    text-align: center;
    width: 45px;
}

#related-search .s-btn-bottom {
    background-color: #FFDD00;
    background-image: url("/resources/search/images/icon_search_bottom.png");
    background-position: 8px center;
    background-repeat: no-repeat;
    background-size: 35px 35px;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 39px;
    text-align: center;
    width: 45px;
}



#nik-related-items {
    background-color: #ededed;
    padding: 5px;
    display: table;
}

#nik-related-items ul li {
    float: left;
    height: 30px;
    background-color: #444444;
    margin: 0 5px 4px 0px;
    padding: 0px 10px 0 10px;
    line-height: 30px;
}

#nik-related-items ul li a {
    color: #ededed;
    text-decoration: none;
    font: 14px 'FrutigerNextW01-Regular',Arial,sans-serif;
}

/*select box start */
    

.nik-result #sort-by
{
    display: none;
}

/*Drop down box*/
.nik-result .sbHolder{
background-color: #ececec;
border: none;
font-family: 'FrutigerNextW01-Regular',Arial,sans-serif;
font-size: 15px;
height: 25px;
position: relative;
width: 115px;
float: right;
margin: 0;
}
.nik-result .sbHolder:focus .sbSelector{
    
}

.nik-result .sbHolder a{
    color: #000000;
}

.nik-result .sbSelector{
    display: block;
    height: 25px;
    left: 0;
    line-height: 25px;
    outline: none;
    overflow: hidden;
    position: absolute;
    text-indent: 10px;
    top: 0;
    width: 115px;
    z-index: 1;

}
.nik-result .sbSelector:link, .nik-result .sbSelector:visited, .nik-result .sbSelector:hover{
    outline: none;
    text-decoration: none;
}
.nik-result .sbToggle{
    background: url(/resources/search/images/dropdown_btn.png) no-repeat;
    background-position: center;
    display: block;
    height: 25px;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}
.nik-result .sbToggle:hover{
    background: url(/resources/search/images/dropdown_btn.png) no-repeat;
}
.nik-result .sbToggleOpen{
    background: url(/resources/search/images/dropdown_btn.png) no-repeat;
    background-position: center;
}
.nik-result .sbToggleOpen:hover{
    background: url(/resources/search/images/dropdown_btn.png) no-repeat;
}
.nik-result .sbHolderDisabled{
    background-color: #3C3C3C;
    /*border: solid 1px #515151;*/
}
.nik-result .sbOptions{
    background-color: #ececec;
    border: none;
    list-style: none;
    left: 0px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 47px;
    width: 115px;
    overflow-y: auto;
    z-index: 3;
}
.nik-result .sbOptions li{
    padding: 0 7px;
}
.nik-result .sbOptions li:hover{
    background-color: #8e8e8e
}

.nik-result .sbOptions a{
    /*border-bottom: dotted 1px #515151;*/
    display: block;
    outline: none;
    padding: 7px 0 7px 3px;
}
.nik-result .sbOptions a:link, .sbOptions a:visited{
    color: #000000;
    text-decoration: none;
}
/*body.template-x .sbOptions a:hover,
body.template-x .sbOptions a:focus,
body.template-x .sbOptions a.sbFocus{
    color: #000000;
}*/
.nik-result .sbOptions li.last a{
    border-bottom: none;
}
.nik-result .sbOptions .sbDisabled{
    /*border-bottom: dotted 1px #515151;*/
    color: #000000;
    display: block;
    padding: 7px 0 7px 3px;
}
.nik-result .sbOptions .sbGroup{
    /*border-bottom: dotted 1px #515151;*/
    color: #EBB52D;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}
.nik-result .sbOptions .sbSub{
    padding-left: 17px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #444;
}
#seachForAutoCmpl,#seachBarAutoCmpl{position:relative;}
#seachForAutoCmpl {
	top: -38px;
}
/*Firefox targeting*/
@-moz-document url-prefix() { 
  #seachForAutoCmpl {
	top: -37px;
}
}
ul.snikon-autocomplete{
	border:2px solid #999;
	border-top:none;
	border-radius:0;
	position:absolute;
}
#seachBarAutoCmpl ul.snikon-autocomplete{
border: 1px solid #cacac9;
padding: 1px 4px 2px;
width: 139px !important;
top: 26px !important;
border-top: none;
}
#seachForAutoCmpl ul.snikon-autocomplete{
	padding: 2px 8px;
	width:332px !important;
	left: -2px !important;
    top: 46px !important;
	border-width:2px;
	border-color:#ccc;
}

ul.snikon-autocomplete .ui-autocomplete-category{
	margin-top: 0px;
	margin-bottom: 0;
	border-top: 2px solid #ccc;
	padding: 3px 0 4px 2px;
	text-transform:uppercase;
	font-family: FrutigerLTCom BlackCn, Arial, Verdana;
	font-size: 10px;
}
#seachForAutoCmpl ul.snikon-autocomplete .ui-autocomplete-category{
padding:3px 8px 4px 0;
font-size:12px;
}
ul.snikon-autocomplete .ui-autocomplete-category.border-cyan {border-color:#1fa8c1;}
ul.snikon-autocomplete .ui-autocomplete-category.border-violet {border-color:#702a7a;}
ul.snikon-autocomplete .ui-autocomplete-category.border-orange {border-color:#ec6602;}
ul.snikon-autocomplete .ui-autocomplete-category.border-green {border-color:#91aa53;}
ul.snikon-autocomplete .ui-menu-item {
	border-top:1px solid #d7d7d7;
	padding: 2px 0 3px 3px;
	width:auto;
	font-size:12px;
	font-family: Arial, Verdana;
}
#seachForAutoCmpl ul.snikon-autocomplete .ui-menu-item {
	font-size:15px;
}
ul.snikon-autocomplete li.ui-menu-item:hover,ul.snikon-autocomplete li.ui-menu-item.focus{
background-color: #f2f2f2;
}
ul.snikon-autocomplete .ui-menu-item a :hover, ul.snikon-autocomplete .ui-menu-item a.ui-corner-all.ui-state-focus
{
	border-radius:0;border:none; background:none;margin:0;
}
ul.snikon-autocomplete .ui-autocomplete-category + .ui-menu-item {border-top-color:#ccc;}
    /* select box end */
    
/*Content*/
#nik-right .nik-result-listing .nik-product {
    border-top: 1px solid #DCDCDC;
    color: #2a2a27;
    float: left;
    margin: 0 0px 0 11px;
    padding-top: 10px;
    position: relative;
    width: 231px;
    margin-bottom: 28px;
}

.nik-result-listing {
    margin-left: -11px;
}

.nik-result-listing .product_row
{
    display: table;
}

.nik-result-listing .nik-product .product-name h2 {
    height: 50px;
}

.nik-result-listing .nik-product .product-name h2 {
    font: 18px 'FrutigerNextW01-HeavyCn',Arial,sans-serif;
}

.nik-result-listing .nik-product .product-img {
    background-color: #f4f4f4;
    position: relative;
    height: 132px;
    margin-top: 12px;
    text-align: center;
    line-height: 132px;
}
.nik-result-listing .nik-product .product-img img{
	height:132px;
	//width:232px;
}
	

.nik-result-listing .nik-product .product-img p {
    font: 12px 'Frutiger Next W01 Bold',Arial,sans-serif;
    display: table;
    position: absolute;
    background-color: #ffdd00;
    height: 20px;
    width: 45px;
    text-align: center;
    line-height: 20px;
}

.nik-result-listing .nik-product .btn {
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: center;
    height: 25px;
}

.nik-result-listing .nik-product .btn a {
    margin: 2px;
}

.nik-result-listing .nik-product .btn img {
    border: 1px #ccc solid;
}

.nik-result-listing .nik-tab {
    background-color: #ededed;
}

.nik-result-listing .nik-tab ul {
    padding: 0 10px 0 10px;
}

.nik-result-listing .nik-tab ul li {
    background-image: url("/resources/search/images/icon_arrow.png");
    background-position: 0px center;
    background-repeat: no-repeat;
    border-top: 1px solid #D7D7D7;
    height: 27px;
    line-height: 27px;
    padding-left: 15px;
	white-space: nowrap;
}

.nik-result-listing .nik-tab ul li:first-child {
    border-top: none;
}

.nik-result-listing .nik-tab ul li img {
    padding-right: 12px;
}

.nik-result-listing .nik-tab ul li a {
    font: 13px/27px 'FrutigerNextW01-Regular',Arial,sans-serif;
    color: #5f5f5f;
}

.nik-product.ajaxTemplate
{
    display: none;
}

#nik-result-txt p {
    font: 15px 'FrutigerNextW01-Regular',Arial,sans-serif;
}

#nik-result-txt p {
    height: 35px;
    display: table;
    padding: 0px 10px 0 10px;
    line-height: 35px;
}

#nik-result-txt .lb-01 {
    background-color: #e5e5e5;	
}

.span-bold {
    background-color: #FFDD00;
    font: 15px 'Frutiger Next W01 Bold',Arial,sans-serif;
    padding: 0px 3px 0px 3px;
    color: #444444;
}

#nik-result-txt .lb-02 {
    background-color: #f6f6f6;
}

.nik-products .products {
    border-top: 1px solid #dcdcdc;
    margin-bottom: 16px;
}

.nik-products .products .product-left {
	width: 472px;
	float: left;
	margin-right: 10px;
	margin-top: 17px;
}

.nik-products .products .product-right {
	width: 232px;
	float: right;
	margin-top: 17px;
	text-align: right;
}

.nik-products .products .product-left h2 {
	background-color: #e5e5e5;
	display: table;
	padding: 4px 10px 2px 10px;
	margin-bottom: 12px;
	font: 20px 'Frutiger Next W01 Bold',Arial,sans-serif;
	color: #333333;
	line-height: 25px;
}

.nik-products .products .product-left h2:hover {
	background-color: #ffee7f;
}
.nik-products .products .product-left h2 span.title-size {
	font-weight:bold;
	font:11px 'Frutiger Next W01 Bold',Arial,sans-serif;
	color:#999;
	margin-left:5px;
}
.nik-products .products .product-left a:hover {
	color: #333333;
}

.nik-products .products .product-left .lbl-01 {
	
	display: table;
	font: 13px 'HelveticaNeue',Arial,sans-serif;		
}	

.nik-products .products .product-right .link a {
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	display: inherit;
	font: 12px/18px 'FrutigerNextW01-Medium',Arial,sans-serif;
	margin: 0;
}


.cl {
    display: block;
    float: right;
}

.link {
    display: table;
    float: right;
    height: 18px;
    margin-top: 1px;
    padding: 0 6px;
    text-align: center;
    clear: both;
}

.boder-right-img {
    border-right-style: solid;
    border-right-width: 5px;
    display: block;
    float: right;
	width: 175px;
}

.bg-purple {
    background-color: #702a7a;
}

.bg-orange {
    background-color: #ec6602;
}

.bg-green {
    background-color: #91aa53;
}

.bg-cyan {
    background-color: #1cafca;
}

.bg-grey {
    background-color: #cccccc;
}

.products.ajaxTemplate
{
    display: none;
}

/*Content*/
.nik_results .nik_product {
	border-top: 1px solid #DCDCDC;
	color: #454545;
	float: left;
	margin: 0 0 12px 11px;
	padding-top: 10px;
	position: relative;
	width: 231px;
	cursor: pointer;
}

.nik_results:first-child .nik_product {
	border: none;
	padding-top: 0;
}


.nik_results .nik_product:first-child {
	margin-left: 0px;
}

.nik_results .nik_product img {
    width: 226px;
    border-right: 5px solid #CCCCCC;
    margin-bottom: 5px;
}

.nik_results .nik_product ul li {
    height: 27px;
    background-color: #ECECEC;
    padding-left: 10px;
    margin-bottom: 1px;   
    line-height: 27px;
    cursor: pointer;
}
.nik_results .nik_product ul li span.infoText {
     font: 13px 'FrutigerNextW01-Regular',Arial,sans-serif;
     color:#5f5f5f;
}

.nik_results .nik_product .bd-1 {
    border-right: 5px solid #1cafca;
}

.nik_results .nik_product .image-box
{
	cursor: pointer;
}

.mainResult .selected-imagebox
{
	width: 715px;
	position: relative;
	background: no-repeat #ececec;
	display: table;
	clear: both;
	margin-top: 35px;
	margin-bottom: 10px;
}

.mainResult .selected-imagebox .separate-line
{
	background : url('/resources/search/images/top_separate_line.png') no-repeat;
	height: 1px;
	width: 715px;
	position: absolute;
	top: -30px;
}

.mainResult .selected-imagebox .left-box
{
	width: 482px;
	border-right: 1px solid #ffffff;
	height: 100%;
	min-height: 200px;
	float: left;
	position: relative;
}
.mainResult .selected-imagebox .left-box .header ul
{
	height: 45px;
	display: table;
	border-bottom: 1px solid #ffffff;
	width: 482px;
	font: 15px 'FrutigerNextW01-Regular',Arial,sans-serif;
}
.mainResult .selected-imagebox .left-box .header ul li
{
	float: left;
	display: inline-block;
	height: 45px;
	
}
.mainResult .selected-imagebox .left-box .header ul li span.text-header
{
	display: block;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 41px;
	border-left: 1px solid #ffffff;
	margin-top: 2px;
}

.mainResult .selected-imagebox .left-box .header ul li span.imageName
{
	width: 115px;
}
.mainResult .selected-imagebox .left-box .header ul li span.authorName
{
	width: 135px;
}
.mainResult .selected-imagebox .left-box .header ul li span.campaignName
{
	width: 170px;
}

.mainResult .selected-imagebox .left-box .header ul li:first-child span.text-header
{
	border: none;
}

.mainResult .selected-imagebox .left-box .image
{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.mainResult .selected-imagebox .left-box .image img
{
	max-width: 400px;
	min-height: 200px
}


.mainResult .selected-imagebox .right-box
{
	width: 232px;
	float: right;
}

.mainResult .selected-imagebox .right-box .viewbox
{
	width: 232px;
	margin-top: 45px;
	border-top: 1px solid #ffffff;
}

.mainResult .selected-imagebox .right-box .viewbox ul li
{
	height: 45px;
	background: #878787;
	margin-bottom: 1px;
	position: relative;
	font: 15px 'FrutigerNextW01-Medium',Arial,sans-serif;
}

.mainResult .selected-imagebox .right-box .viewbox ul li a.viewbtn:link,
.mainResult .selected-imagebox .right-box .viewbox ul li a.viewbtn:visited
{
	display: block;
	width: 232px;
	height: 45px;
	color: #ffffff;
}

.mainResult .selected-imagebox .right-box .viewbox ul li .btn-viewimage
{
	height: 45px;
	width: 45px;
	display: inline-block;
	background: url('/resources/search/images/view_image_btn.png') center #444444 no-repeat;
	border-right: 1px solid #ececec;
}
.mainResult .selected-imagebox .right-box .viewbox ul li .text-view
{
	height: 45px;
	line-height: 45px;
	display: inline-block;
	margin: auto 12px auto 12px;
	position: absolute;
	top: 0;
	bottom: 0;
}

.mainResult .selected-imagebox .right-box .viewbox ul li .btn-viewpage
{
	height: 45px;
	width: 45px;
	display: inline-block;
	background: url('/resources/search/images/view_page_btn.png') center #444444 no-repeat;
	border-right: 1px solid #ececec;
}

.mainResult .selected-imagebox .right-box .info
{
	width: 200px;
	border-top: 1px solid #ffffff;
	position: absolute;
	bottom: 5px;
	right: 4px;
	padding : 12px;
	font: 13px 'FrutigerNextW01-Regular',Arial,sans-serif;
	line-height: 18px;
}
.mainResult .selected-imagebox .right-box .info .info-txt
{
	display: block;
}

.mainResult .selected-imagebox .close-btn
{
	width: 18px;
	height: 19px;
	background: url('/resources/search/images/close_btn.png') no-repeat;
	position: absolute;
	top: 12px;
	right: 12px;
	cursor: pointer;
}

.mainResult .selected-imagebox .arrow
{
	width: 37px;
	height: 18px;
	position: absolute;
	top: -18px;
	background: url('/resources/search/images/arrow_top.png') no-repeat;
}

.mainResult .selected-imagebox .arrow.first
{
	left: 100px;
}
.mainResult .selected-imagebox .arrow.second
{
	left: 340px;
}
.mainResult .selected-imagebox .arrow.third
{
	right: 97px;
}

.nik_product.ajaxTemplate,.selected-imagebox.ajaxTemplate
{
    display: none;
}


.mainResult .selected-imagebox .left-box .nextBtn{
	position: absolute;
	width: 41px;
	height: 77px;
	top: 220px;
	right: 0px;
	background: url(/resources/styles/global/img/site/spriteBtn.png) no-repeat 0 -525px;
	cursor: pointer;
}

.mainResult .selected-imagebox .left-box .prevBtn{
	position: absolute;
	width: 41px;
	height: 77px;
	top: 220px;
	left: 0px;
	background: url(/resources/styles/global/img/site/spriteBtn.png) no-repeat -136px -525px;
	cursor: pointer;
}

#no_results {
	display: none;
}

#no_results h2
{
    float: left;
    font-size: 22px;
    font-family: 'FrutigerNextW01-BlackCn',Arial,sans-serif;
    color: #333333;
    margin-top: 10px;
    margin-bottom: 10px;
	font-weight: bold;
}

